---
Bug-Database: https://github.com/petar-dambovaliev/aho-corasick/issues
Bug-Submit: https://github.com/petar-dambovaliev/aho-corasick/issues/new
Repository: https://github.com/petar-dambovaliev/aho-corasick.git
Repository-Browse: https://github.com/petar-dambovaliev/aho-corasick
